@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome/fontawesome-webfont.eot?v=4.0.3');
  src: url('../fonts/fontawesome/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/fontawesome/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('../fonts/fontawesome/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('../fonts/fontawesome/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  color: #555;
  background-color: #bbc28f;
}
img {
  max-width: 100%;
  height: auto;
}
object,
iframe {
  max-width: 100%;
}
.alignleft {
  float: left;
  margin: .25em 1em 1em 0;
}
.alignright {
  float: right;
  margin: .25em 0 1em 1em;
}
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.sock {
  margin-left: 15px;
  margin-right: 15px;
}
.sock .fullwidth {
  margin-left: -15px;
  margin-right: -15px;
  max-width: calc(100% + 30px) !important;
}
.hentry iframe {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
#content {
  padding: 40px 0 0 0;
}
#content:before,
#content:after {
  content: " ";
  display: table;
}
#content:after {
  clear: both;
}
#content:before,
#content:after {
  content: " ";
  display: table;
}
#content:after {
  clear: both;
}
#middle {
  clear: right;
}
.primary {
  margin-bottom: 40px;
}
.primary:before,
.primary:after {
  content: " ";
  display: table;
}
.primary:after {
  clear: both;
}
.primary:before,
.primary:after {
  content: " ";
  display: table;
}
.primary:after {
  clear: both;
}
.col:before,
.col:after {
  content: " ";
  display: table;
}
.col:after {
  clear: both;
}
.col:before,
.col:after {
  content: " ";
  display: table;
}
.col:after {
  clear: both;
}
a,
a:visited {
  color: #f19100;
  text-decoration: none;
}
a:hover {
  color: #838764;
  text-decoration: none;
}
a img {
  border: 0 none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #555;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
p {
  font-size: 1.2em;
  line-height: 160%;
  margin: 30px 0;
}
li,
td,
th {
  font-size: 1.2em;
}
li p {
  line-height: 160%;
}
h1,
h2,
h3,
h4,
h5 {
  margin-top: 1em;
  line-height: 120%;
  font-family: Montserrat, Helvetica, Arial, sans-serif;
}
h1 {
  font-size: 2em;
}
h2 {
  font-size: 1.8em;
}
h3 {
  font-size: 1.5em;
}
h4 {
  font-size: 1.3em;
}
a.cta-button,
a.cta-button:visited,
input[type="submit"] {
  display: block;
  margin-left: auto;
  margin-right: auto;
  background: #f19100;
  color: #fff;
  text-transform: uppercase;
  padding: 10px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1em;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  border: none 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
input[type="submit"]:hover {
  background: #f19100;
  border: none 0;
  color: #fff;
  box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
}
a.cta-button:hover {
  background-color: #838764;
}
#middle {
  padding: 25px 0;
}
#middle.whiteout {
  background-color: #fff;
}
.page-title {
  background: url('../images/title-accent.ondark.png') bottom center no-repeat;
  padding-bottom: 20px;
  margin-top: 0;
  margin-bottom: 30px;
  color: #000;
}
.whiteout .page-title {
  color: #555;
  background-image: url('../images/title-accent.png');
}
.hentry {
  padding: 20px 0;
}
.hentry:before,
.hentry:after {
  content: " ";
  display: table;
}
.hentry:after {
  clear: both;
}
.hentry:before,
.hentry:after {
  content: " ";
  display: table;
}
.hentry:after {
  clear: both;
}
.entry-content > h1:first-child,
.entry-content > h2:first-child,
.entry-content > h3:first-child,
.entry-content > h4:first-child,
.entry-content > p:first-child {
  margin-top: 0;
}
.entry-content ul li,
.entry-content ol li {
  line-height: 140%;
}
.entry-content ol {
  margin-left: 30px;
  list-style: decimal;
}
.entry-content ul {
  padding-left: 20px;
  list-style: none;
}
.entry-content ul li {
  text-indent: 0px;
}
.entry-content ul li:before {
  margin: 0 10px 0 -20px;
  width: 10px;
  display: inline-block;
  font-family: 'FontAwesome';
  content: '\f105';
  font-weight: bold;
  font-size: 1.3em;
  color: #f19100;
}
@media screen and (max-width: 480px) {
  .alignleft,
  .alignright {
    float: none;
    margin: 15px auto;
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .chunk {
    padding-left: 10%;
    padding-right: 10%;
  }
  .sock {
    margin-left: 20px;
    margin-right: 20px;
  }
  .sock .fullwidth {
    margin-left: -20px;
    margin-right: -20px;
    max-width: calc(100% + 40px) !important;
  }
  #middle {
    padding: 80px 0;
  }
  h1 {
    font-size: 2.3em;
  }
  .page-title {
    text-align: center;
    margin-bottom: 60px;
    padding-bottom: 30px;
  }
  .entry-content ul {
    padding-left: 45px;
  }
  .columns:before,
  .columns:after {
    content: " ";
    display: table;
  }
  .columns:after {
    clear: both;
  }
  .columns:before,
  .columns:after {
    content: " ";
    display: table;
  }
  .columns:after {
    clear: both;
  }
  .columns,
  .columns .col {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .columns.columns-3 .col {
    width: 30%;
    float: left;
    margin-right: 4.9%;
  }
  .columns.columns-3 .col:last-of-type {
    margin-right: 0;
  }
  .columns.columns-3 .col.span-2 {
    width: 65%;
  }
  .columns.columns-2 .col {
    width: 49%;
    float: left;
    margin-right: 0;
  }
  .columns.columns-2 .col:nth-of-type(2) {
    float: right;
  }
  .single-narrow {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
  }
}
@media screen and (min-width: 960px) {
  .sock {
    margin-left: 40px;
    margin-right: 40px;
  }
  .sock .fullwidth {
    margin-left: -40px;
    margin-right: -40px;
    max-width: calc(100% + 80px) !important;
  }
}
@media screen and (min-width: 1200px) {
  .sock {
    margin-left: 80px;
    margin-right: 80px;
  }
  .sock .fullwidth {
    margin-left: -80px;
    margin-right: -80px;
    width: calc(100% + 160px) !important;
    max-width: calc(100% + 160px) !important;
  }
  .single-narrow {
    max-width: 960px;
  }
}
.no-js #nav-trigger {
  display: none;
}
.js #toggling-nav {
  display: none;
}
.meta-header {
  background-color: #000;
  color: #fff;
  padding: 5px 0;
  text-align: center;
  font-family: Montserrat, Helvetica, Arial, sans-serif;
}
.meta-header a,
.meta-header a:hover {
  color: #fff;
}
.meta-header .location-info,
.meta-header a {
  display: block;
}
.meta-header .location-info span,
.meta-header a span {
  white-space: nowrap;
}
.meta-header .location-info:before,
.meta-header a:before {
  content: '\f0ac';
  margin-right: 10px;
  font-family: 'FontAwesome';
  font-size: 1.2em;
  color: #f19100;
}
.meta-header .header-email:before {
  content: '\f0e0';
}
.meta-header .header-phone {
  margin: 5px 0;
}
.meta-header .header-phone:before {
  content: '\f095';
}
#header {
  padding: 15px 0 10px 0;
}
#header #logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.nav-wrap {
  background-color: #9fa57a;
}
.nav-wrap:before,
.nav-wrap:after {
  content: " ";
  display: table;
}
.nav-wrap:after {
  clear: both;
}
.nav-wrap:before,
.nav-wrap:after {
  content: " ";
  display: table;
}
.nav-wrap:after {
  clear: both;
}
#nav-trigger {
  display: block;
  font-size: 1.1em;
  font-family: Montserrat, Helvetica, Arial, sans-serif;
  text-align: left;
  text-transform: uppercase;
}
#nav-trigger #menu-toggle {
  display: block;
  padding: 12px;
  background-color: #9fa57a;
  color: #000;
  cursor: pointer;
}
#nav-trigger #menu-toggle:hover {
  text-decoration: none;
  color: #838764;
}
#toggling-nav {
  text-align: left;
}
#toggling-nav #main-nav {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  background-color: #9fa57a;
}
#toggling-nav #main-nav li {
  list-style: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#toggling-nav #main-nav li {
  font-size: 1.1em;
  font-family: Montserrat, Helvetica, Arial, sans-serif;
  line-height: 100%;
  text-transform: uppercase;
  border-top: dotted 1px #838764;
}
#toggling-nav #main-nav li a {
  padding: 12px;
  display: block;
  color: #000;
}
#toggling-nav #main-nav li a:hover {
  color: #838764;
}
@media screen and (min-width: 960px) {
  .js #nav-trigger {
    display: none;
  }
  .js #toggling-nav {
    display: block;
  }
  .meta-header {
    text-align: left;
  }
  .meta-header:before,
  .meta-header:after {
    content: " ";
    display: table;
  }
  .meta-header:after {
    clear: both;
  }
  .meta-header:before,
  .meta-header:after {
    content: " ";
    display: table;
  }
  .meta-header:after {
    clear: both;
  }
  .meta-header .contact-info {
    width: 50%;
    text-align: right;
    float: right;
  }
  .meta-header .contact-info a {
    display: inline-block;
  }
  .meta-header .contact-info .header-phone {
    margin-left: 30px;
  }
  #header {
    padding: 20px 0 15px;
  }
  #header:before,
  #header:after {
    content: " ";
    display: table;
  }
  #header:after {
    clear: both;
  }
  #header:before,
  #header:after {
    content: " ";
    display: table;
  }
  #header:after {
    clear: both;
  }
  #header #logo {
    float: left;
  }
  #toggling-nav #main-nav {
    margin: 0;
    padding: 0;
    text-align: center;
  }
  #toggling-nav #main-nav li {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  #toggling-nav #main-nav li {
    display: inline-block;
    font-size: 1em;
    border-top: 0;
  }
  #toggling-nav #main-nav li a {
    border-top: none 0;
    padding: 0 20px;
    height: 60px;
    line-height: 60px;
    font-size: 1.15em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
  }
  #toggling-nav #main-nav li.current-menu-item a,
  #toggling-nav #main-nav li a:hover {
    border-bottom: solid 5px #838764;
  }
  #toggling-nav #main-nav li > ul {
    display: none;
  }
}
#footer-cta {
  clear: both;
  background-color: #838764;
  color: #fff;
  text-align: center;
  padding: 5px 0;
}
#footer-cta:before,
#footer-cta:after {
  content: " ";
  display: table;
}
#footer-cta:after {
  clear: both;
}
#footer-cta:before,
#footer-cta:after {
  content: " ";
  display: table;
}
#footer-cta:after {
  clear: both;
}
#footer-cta h3 {
  color: #fff;
  text-transform: uppercase;
}
#footer-cta input[type="email"] {
  font-size: 1em;
  padding: 0 12px;
  line-height: 36px;
  height: 36px;
  border: none 0;
  display: inline-block;
}
#footer-cta input[type="submit"] {
  font-size: .8em;
  font-weight: normal;
  padding: 0 20px;
  line-height: 36px;
  height: 36px;
}
#footer {
  background-color: #000;
  color: #fff;
  text-align: center;
  padding: 5px 0;
}
#footer:before,
#footer:after {
  content: " ";
  display: table;
}
#footer:after {
  clear: both;
}
#footer:before,
#footer:after {
  content: " ";
  display: table;
}
#footer:after {
  clear: both;
}
#footer a {
  color: #fff;
}
#footer p {
  font-size: .9em;
}
@media screen and (min-width: 768px) {
  #footer-cta {
    padding: 25px 0 15px;
  }
  #footer-cta h3 {
    font-size: 1.7em;
  }
  #footer-cta input[type="submit"] {
    display: inline-block;
    margin-left: 20px;
  }
  #footer p {
    font-size: 1.1em;
  }
}
.auction-line {
  background-color: #fff;
  margin-bottom: 40px;
}
.auction-line .feature-frame {
  width: 100%;
  padding-top: 100%;
  background-size: cover;
  position: relative;
}
.auction-line .feature-frame .datebox {
  position: absolute;
  width: 80px;
  top: 15px;
  left: 0;
  color: #fff;
  background: url('../images/dot-orange-70.png') repeat;
  font-weight: bold;
  text-align: center;
  padding: 10px 0 15px;
}
.auction-line .feature-frame .datebox .month {
  display: block;
  text-transform: uppercase;
  font-size: 1.2em;
  margin-bottom: 10px;
}
.auction-line .feature-frame .datebox .day {
  display: block;
  font-size: 2.3em;
}
.auction-line .auction-deets {
  padding: 25px;
}
.auction-line .auction-deets h1 {
  font-size: 1.5em;
  text-transform: uppercase;
  color: #000;
  margin-top: 0;
}
.auction-line .auction-deets .howto {
  font-size: 1.1em;
  font-weight: bold;
}
.auction-line .auction-deets p {
  margin: 10px 0 0;
  line-height: 110%;
}
.auction-line .seecoll {
  padding: 0 25px 25px;
  text-align: right;
}
.auction-line .seecoll a.cta-button {
  display: inline-block;
  font-weight: bold;
}
.lot-gallery {
  background-color: #fff;
  padding: 25px;
  margin: 40px 0;
}
.lot-gallery article {
  margin-bottom: 60px;
}
.lot-gallery article:last-of-type {
  margin-bottom: 0;
}
.lot-gallery .thumbframe {
  width: 100%;
  padding-top: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  border: solid 2px #e2e5ce;
}
.lot-gallery .thumbframe img {
  max-width: 94%;
  max-height: 94%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
.lot-gallery .thumbframe:hover {
  border-color: #bbc28f;
}
.lot-gallery .lot-tease h3 {
  font-size: 1.1em;
  text-transform: uppercase;
}
.lot-gallery .lot-tease p {
  margin: 5px 0;
  line-height: 130%;
}
@media screen and (min-width: 480px) {
  .lot-gallery:before,
  .lot-gallery:after {
    content: " ";
    display: table;
  }
  .lot-gallery:after {
    clear: both;
  }
  .lot-gallery:before,
  .lot-gallery:after {
    content: " ";
    display: table;
  }
  .lot-gallery:after {
    clear: both;
  }
  .lot-gallery article:before,
  .lot-gallery article:after {
    content: " ";
    display: table;
  }
  .lot-gallery article:after {
    clear: both;
  }
  .lot-gallery article:before,
  .lot-gallery article:after {
    content: " ";
    display: table;
  }
  .lot-gallery article:after {
    clear: both;
  }
  .lot-gallery .thumbframe {
    width: 150px;
    padding-top: 0;
    height: 150px;
    float: left;
  }
  .lot-gallery .lot-tease {
    float: right;
    width: calc(100% - 165px);
  }
  .lot-gallery .lot-tease h3 {
    margin-top: 5px;
  }
}
@media screen and (min-width: 768px) {
  .auction-line:before,
  .auction-line:after {
    content: " ";
    display: table;
  }
  .auction-line:after {
    clear: both;
  }
  .auction-line:before,
  .auction-line:after {
    content: " ";
    display: table;
  }
  .auction-line:after {
    clear: both;
  }
  .auction-line .feature-frame {
    float: left;
    width: 240px;
    height: 240px;
    padding-top: 0;
  }
  .auction-line .auction-deets {
    float: left;
    width: calc(100% - 240px);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .auction-line .seecoll {
    float: left;
    width: calc(100% - 240px);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .lot-gallery article {
    width: 48%;
    float: left;
    clear: left;
  }
  .lot-gallery article:nth-of-type(even) {
    float: right;
    clear: none;
  }
}
@media screen and (min-width: 960px) {
  .auction-line .feature-frame {
    width: 180px;
    height: 180px;
  }
  .auction-line .auction-deets {
    width: calc(100% - 380px);
  }
  .auction-line .seecoll {
    width: 200px;
    padding: 65px 0 0 0;
    text-align: center;
  }
  .lot-gallery {
    padding: 40px 60px;
  }
}
.lot-examine .current-image {
  overflow: hidden;
}
.lot-examine .current-image img {
  display: block;
  width: 100%;
}
.lot-examine #lot-thumbs {
  text-align: center;
  background-color: #a8ae80;
}
.lot-examine #lot-thumbs .matte {
  display: inline-block;
  margin-bottom: 15px;
  background-color: #a8ae80;
  padding: 10px 15px;
  -webkit-border-radius: 0 0 8px 8px;
  -moz-border-radius: 0 0 8px 8px;
  border-radius: 0 0 8px 8px;
}
.lot-examine #lot-thumbs .matte img {
  margin: 5px 15px;
  border: solid 3px #fff;
  box-shadow: 0 2px 6px rgba(0,0,0,0.5);
  filter: grayscale(100%);
}
.lot-examine #lot-thumbs .matte img.active,
.lot-examine #lot-thumbs .matte img:hover {
  filter: none;
}
.lot-examine #lot-thumbs .matte img.active {
  border-color: #f19100;
}
.lot-info {
  background-color: #fff;
  padding: 20px 25px;
}
.lot-info h1 {
  font-size: 1.5em;
  color: #000;
  margin-top: 0;
}
.lot-info .sold-for {
  font-size: 1.5em;
  font-weight: bold;
  color: #fff;
  background-color: #f19100;
  margin: 0 0 20px -25px;
  padding: 10px 15px 10px 25px;
  display: inline-block;
}
.lot-info dl dt {
  font-weight: bold;
  color: #000;
}
.lot-info dl dd {
  padding-bottom: 10px;
  border-bottom: solid 1px #ebebeb;
  margin-bottom: 10px;
}
.lot-info dl dd:last-of-type {
  border-bottom: none 0;
}
.lot-nav {
  padding: 25px;
  text-align: center;
}
.lot-nav a.cta-button {
  font-size: 1.4em;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 15px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.lot-nav a.cta-button:before {
  content: '\f0a8\a0';
  font-weight: normal;
  font-family: 'FontAwesome';
}
.lot-nav a.cta-button:after {
  content: none;
  display: none;
}
.lot-nav a.cta-button:hover {
  background: #f19100;
  box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
}
@media screen and (min-width: 768px) {
  .lot-examine {
    width: 70%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-bottom: 100px;
  }
  .lot-examine #lot-thumbs {
    background-color: transparent;
  }
  .lot-breakdown {
    width: 30%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: right;
    margin-bottom: 100px;
  }
}
.entry-content .wpcf7-form {
  background-color: #bbc28f;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 25px;
}
.entry-content .wpcf7-form input[type="text"],
.entry-content .wpcf7-form input[type="email"],
.entry-content .wpcf7-form textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1.2em;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  border: none 0;
  padding: 10px;
  width: 100%;
}
.entry-content .wpcf7-form input[type="submit"] {
  margin-bottom: 0;
  display: inline-block;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
.entry-content .wpcf7-form p:first-of-type {
  margin-top: 0;
}
.entry-content .wpcf7-form p:last-of-type {
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .entry-content .wpcf7-form input[type="text"],
  .entry-content .wpcf7-form input[type="email"],
  .entry-content .wpcf7-form textarea {
    font-size: 1.3em;
    padding: 15px;
  }
}
body.home .masthead {
  background-size: cover;
  background-position: center center;
  padding: 50px 0;
  color: #fff;
  text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
  margin-bottom: 60px;
}
body.home .masthead h1 {
  margin: 0 0 20px;
  font-size: 1.6em;
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
}
body.home .masthead h2 {
  margin: 0 0 40px;
  font-size: 2.2em;
  color: #fff;
}
body.home .masthead h2 span {
  font-size: .5em;
}
body.home .masthead a {
  display: inline-block;
  border: solid 3px #f19100;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  padding: 5px 10px;
}
body.home .masthead a:hover {
  border-color: #fff;
}
@media screen and (min-width: 480px) {
  body.home .masthead {
    padding: 75px 0;
  }
  body.home .masthead h1 {
    font-size: 1.8em;
  }
  body.home .masthead h2 {
    font-size: 2.4em;
  }
}
@media screen and (min-width: 600px) {
  body.home .masthead {
    padding: 75px 100px 75px 50px;
  }
  body.home .masthead h1 {
    font-size: 2em;
  }
  body.home .masthead h2 {
    font-size: 2.6em;
  }
  body.home .masthead a {
    font-size: 1.3em;
  }
}
@media screen and (min-width: 768px) {
  body.home .masthead {
    padding: 125px 150px 125px 100px;
  }
  body.home .masthead h1 {
    font-size: 2.2em;
  }
  body.home .masthead h2 {
    font-size: 3.2em;
  }
  body.home .masthead a {
    font-size: 1.5em;
    padding: 8px 20px;
  }
}
@media screen and (min-width: 960px) {
  body.home .masthead {
    padding: 150px 200px 150px 125px;
  }
  body.home .masthead h1 {
    font-size: 2.4em;
  }
  body.home .masthead h2 {
    font-size: 3.4em;
  }
  body.home .masthead a {
    font-size: 1.6em;
    padding: 8px 25px;
  }
  body.home .auction-line .feature-frame {
    width: 50%;
    height: 360px;
  }
  body.home .auction-line .auction-deets {
    width: 50%;
  }
  body.home .auction-line .seecoll {
    width: 50%;
    padding: inherit;
    padding-right: 25px;
    text-align: right;
  }
}
@media screen and (min-width: 1080px) {
  body.home .masthead {
    padding: 175px 400px 175px 150px;
  }
  body.home .auction-line {
    width: 46%;
    float: left;
  }
  body.home .auction-line:nth-of-type(even) {
    float: right;
  }
  body.home .auction-line .auction-deets {
    padding: 20px 15px;
  }
  body.home .auction-line .auction-deets h1 {
    font-size: 1.3em;
  }
  body.home .auction-line .seecoll {
    padding-right: 15px;
  }
}
